### Notizen
Aufgaben fest deklarieren
Feste Rolle einnehmen


1. Analyse/Planung (3-5 Stunden Puffer)
2. Ist-Zustand + Soll-Zustand
3. Implementierung (15 Stunden)
4. Evaluation


```mermaid
gantt
 title LF12 Projekt 2024
 dateFormat YYYY-MM-DD
 axisFormat %d.%m.
 section 8h Mo 15.01.
  Informieren                :informieren, 2024-01-15, 4h
  Auswahl                    :auswahl,after informieren, 4h
  HA Auswahl eines Projektes :milestone, after auswahl
 section 8h Di 16.01.
  Planung                    :planung, 2024-01-16, 8h
 section 8h Do 17.01.
  Leistungskontrolle         :crit, milestone, 2024-01-17, 1h
  Implementierung Tag 1      :2024-01-17, 7h
 section 8h Fr 18.01.
  Implementierung Tag 2      :implementierung, 2024-01-18, 8h
  HA Wiederanlaufplan        :milestone, after implementierung
 section 8h Mo 22.01.
  Automatisierung            :2024-01-22, 8h
 section 5h Mi 23.01.
  Leistungskontrolle         :crit, milestone, 2024-01-23, 1h
  Reflektieren               :2024-01-23, 4h
```

## Checkliste
### Mo 15.01. + Di 16.01.

> - [x] Allgemeine Infos
> - [x] Übersicht LF10b
> - [x] kurze Wiederholung: Serverdienste + Plattformen
> - [x] Ausführlich: **Verfügbarkeit**
> - [x] knappe Einordnung: andere Kundenanforderungen (Wirtschaftlichkeit, Sicherheit, Skalierbarkeit, Administrierbarkeit)
> - [x] Ausführlich: **Datensicherung**
> - [x] HA erklären: Auswahl eines Projektes
> - [x] Einführung: **Versionierung** (git)

